Show a record
GET
Show a record
Authorizations
API key authentication. Use Authorization: Bearer thub_xxxxx
Headers
API key token (e.g., Bearer thub_abc123)
Path Parameters
Record ID
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://{defaultHost}/api/v1/records/{record_id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"status": "<string>",
"terminus_id": "<string>",
"data": {}
}API key authentication. Use Authorization: Bearer thub_xxxxx
API key token (e.g., Bearer thub_abc123)
Record ID
curl --request GET \
--url https://{defaultHost}/api/v1/records/{record_id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"status": "<string>",
"terminus_id": "<string>",
"data": {}
}